  /*
    ##Devices
  */




  /*
    ##Device = Smartphones Mobiles, Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 320px to 767px
  */
  @media (min-width: 320px) and (max-width: 767px) {

    .cd-my-profile-dashboard .region-main-content-middle-inner {
      padding: 20px;
    }

    .cd-my-profile-dashboard #section-content {
      padding: inherit;
    }


    .cd-my-profile-dashboard .form-item-email,
    .cd-my-profile-dashboard .account-settings-form .user-action-wrapper .delete-account,
    .cd-my-profile-dashboard .account-details-settings .submit-wrapper input,
    .cd-my-profile-dashboard .form-item.form-type-textfield.form-item-phone,
    .cd-my-profile-dashboard .email-field-wrappera {
      width: 100%;
    }

    .cd-my-profile-dashboard .disable-account {
      display: block;
      width: 100%;
      margin-bottom: 30px;
    }

    .cd-my-profile-dashboard .account-settings-form .password-wrapper,
    .cd-my-profile-dashboard .account-settings-form .user-action-wrapper,
    .cd-my-profile-dashboard .account-settings-form .user-action-wrapper,
    .cd-my-profile-dashboard .personal-details-form .cd-professional-details,
    .cd-my-profile-dashboard .personal-details-form .gphc-month-wrapper,
    .cd-my-profile-dashboard .personal-details-form .add1-add2-wrapper,
    .cd-my-profile-dashboard .personal-details-form .name-field-wrapper,
    .cd-my-profile-dashboard .personal-details-form .company-address-wrapper,
    .cd-my-profile-dashboard .personal-details-form .add3-city-wrapper,
    .cd-my-profile-dashboard .personal-details-form .postcode-btn-wrapper,
    .newsletter-form .newsletters-field {
      display: inherit;
    }

    .cd-my-profile-dashboard .form-item-gphc-psni input {
      margin-bottom: 15px;
    }

    .cd-my-profile-dashboard .email-field-wrapper {
      width: 100%;
    }

    .cd-my-profile-dashboard .email-field-wrapper {
      width: 100%;
    }

    .cd-my-profile-dashboard .img-info-wrapper,
    .cd-my-profile-dashboard .account-settings-form .user-action-wrapper,
    .cd-my-profile-dashboard .account-details-settings,
    .cd-my-profile-dashboard .personal-details-form .name-phone-wrapper,
    .professional-information-wrapper,
    .cd-my-profile-dashboard .region-main-content-middle-inner {
      padding: 10px;
    }

    .my-profile-description-wrapper,
    .personal-details-form .desc-mand-wrapper {
      display: block;
    }

    .cd-my-profile-dashboard .img-info-wrapper .mandatory-sign,
    .cd-my-profile-dashboard .img-info-wrapper .form-required-wrapper.mandatory-text-wrapper {
      display: none;
    }

    .cd-my-profile-dashboard .my-account-page-title .my-account-title h2 {
      font-size: 22px;
      padding: 0 10px;
    }

    .cd-my-profile-dashboard .account-settings-form,
    .cd-my-profile-dashboard .personal-details-form {
      margin-bottom: 20px;
    }

    .cd-my-profile-dashboard .account-settings-form .user-action-wrapper input#edit-disable-account {
      margin-bottom: 20px;
      margin-top: 0;
    }

    .cd-my-profile-dashboard .disable-account {
      margin-top: 20px;
    }

    .cd-my-profile-dashboard .professional-information-wrapper {
      padding-top: 25px;
      padding-bottom: 25px;
    }

    .cd-my-profile-dashboard .account-details-settings,
    .cd-my-profile-dashboard .account-settings-form .user-action-wrapper {
      padding-top: 25px;
      padding-bottom: 25px;
    }

    .cd-my-profile-dashboard#cd-sso-personal-detail .name-phone-wrapper {
      padding-bottom: 20px;
    }

    .cd-my-profile-dashboard .form-item-confirm-password input#edit-confirm-password {
      margin-bottom: 30px;
    }

    .cd-my-profile-dashboard #region-main-content-right .block,
    .cd-my-profile-dashboard .region-bcontent-first,
    .cd-my-profile-dashboard .region-bcontent-second {
      border: 1px solid transparent;
    }

    .cd-my-profile-dashboard .personal-details-form .name-phone-wrapper {
      padding-top: 25px;
    }

    .container-grid-user-details .img-info-wrapper .my-profile-block-header {
      padding-top: 8px;
    }

    .personal-details-form .img-info-wrapper .my-profile-block-header {
      padding-top: 3px;
    }

    .context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .cd-sso-login-block-popup .cd-sso-login-form {
      width: 95%;
      margin: auto;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper section#section-content {

      padding-left: 0;
      padding-right: 0;
      background: white;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form div.form-item-rememberme {
      margin-top: 4px;
    }

    .cd-sso-login-form-container .activation-button-wrapper {
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .cd-sso-premium-node-wrapper .cd-sso-login-form-container .mandatory-sign {
      position: absolute;
      right: 10px;
      top: 10px;
    }

    .cd-sso-login-form-container {
      padding-top: 10px;
    }

    #cd-sso-forgot-password-form-callback .forgot-password-form {
      width: 95%;
    }

    #cd-sso-forgot-password-form-callback .forgot-password-container {
      padding: 10px;
      background: white;
    }

    .context-name-profile_context #cd-sso-forgot-password-form-callback .forgot-password-wrapper {
      padding-left: 0;
      padding-right: 0;
    }


    .context-name-cd_manage_account.manage-account .header-menu {
      width: 100%;
    }

    .context-name-cd_manage_account .reactive-account-form-wrapper .forgot-password-wrapper {
      padding-left: 0;
      padding-right: 0;
    }

    .context-name-mobile_profile_context #cd-sso-forgot-password-form-callback .reactive-account-form-wrapper .forgot-password-wrapper .form-item-email input,
    .mob-manage-account #cd-sso-forgot-password-form-callback .reactive-account-form-wrapper .forgot-password-wrapper .form-item-email input,
    .mob-manage-account .reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input {
      height: 38px;
    }

    .context-name-mobile_profile_context #cd-sso-forgot-password-form-callback .forgot-password-form {
      width: 95%;
    }

    .reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper label {
      text-align: left;
    }

    .reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper .icon-exclamation:before {
      top: -62px;
    }

    .context-name-mobile_profile_context .forgot-password-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input {
      margin-left: -1px;
    }

    .forgot-password-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-container {
      background: #f0eff4;
    }

    .mobile-version .status-msg-wrapper {
      margin-top: 10px;
    }

    .mobile-version.context-forgot-password .forgot-password-container {
      margin-top: 20px;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-form .login-form-wrapper .cd-sso-login-forgot a {
      position: absolute;
      right: 0;
    }

    .cd-my-profile-dashboard .newsletter-form .newsletters-field .form-item:nth-child(even) {
      border-left: 1px solid #bebebe;
      border-right: 1px solid #bebebe;
    }

    .cd-my-profile-dashboard .newsletter-form .newsletters-field .form-item:nth-child(odd) {
      border-left: 1px solid #bebebe;
      border-right: 1px solid #bebebe;
    }

    .create-password-form-wrapper .forgot-password-container {
      padding-left: 0;
      padding-right: 0;
    }

    .create-password-form-wrapper .forgot-password-wrapper input#edit-submit {
      width: 100%;
    }

    .create-password-form-wrapper .password-field-wrapper {
      margin-bottom: 25px;
    }

    .create-password-form-wrapper .forgot-password-wrapper {
      padding-left: 10px;
      padding-right: 10px;
    }

    .create-password-form-wrapper .forgot-password-wrapper .messages.error.messages-inline {
      margin: 0 !important;
    }

    .cd-my-profile-dashboard .account-settings-form {
      margin-top: 20px;
    }

    .cd-my-profile-dashboard .my-profile-block-header h2 {
      color: initial;
    }

    .cd-my-profile-dashboard #cd-sso-personal-details .find-address-wrapper input#getaddress_input {
      width: 65%;
    }

    .cd-my-profile-dashboard #cd-sso-personal-details .find-address-wrapper input#getaddress_input.error {
      margin-bottom: 0;
      width: 65%;
    }

    .cd-my-profile-dashboard form #getaddress_input.error+span+#getaddress_button {
      width: 35%;
    }

    .cd-mobile-my-profile-dashboard #cd-sso-personal-details .submit-wrapper {
      padding-left: initial;
      padding-right: initial;
    }


    .cd-my-profile-dashboard .account-details-settings {
      position: relative;
    }

    .cd-my-profile-dashboard .form-required-wrapper.mandatory-text-wrapper {
      position: absolute;
      right: 10px;
      top: 10px;
    }

    .cd-my-profile-dashboard form .chosen-container-single .chosen-single {
      background-position: 97.5% 50%;
    }

    .cd-my-profile-dashboard .form-item-gphc-psni,
    .cd-my-profile-dashboard .address-field-wrapper {
      margin-bottom: 25px;
    }

    .cd-mobile-my-profile-dashboard .my-account-page-title {
      padding-left: 0;
    }

    .cd-mobile-my-profile-dashboard .form-item.form-type-select.form-item-job i.icon-exclamation:before {
      position: absolute;
      top: 3px;
      right: -1px;
    }

    .cd-mobile-my-profile-dashboard .form-item.form-type-select.form-item-industry i.icon-exclamation:before {
      right: -1px;
      position: absolute;
    }

    .cd-mobile-my-profile-dashboard form div.form-item .field-prefix .tooltip-text {
      width: 240px;
      left: initial;
    }

    .cd-mobile-my-profile-dashboard form div.form-item .field-prefix .tooltip-text {
      width: 240px;
      left: initial;
      top: -10px;
      right: 42px;
    }

    #cd-sso-forgot-password-form-callback .forgot-password-wrapper div.messages.error.messages-inline,
    .forgot-password-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper div.messages.error.messages-inline {
      position: relative;
      top: -5px;
    }

    .reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper .icon-exclamation:before {
      top: -63px;
    }

    .cd-my-profile-dashboard form .chosen-container-single .chosen-single span {
      margin-right: 24px;
    }

    .cd-my-profile-dashboard.mobile-version form .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 93% 50%;
    }

    .cd-my-profile-dashboard .password-wrapper .password-utility-wrapper label.match-password {
      font-size: 14px;
    }

    .cd-my-profile-dashboard .form-item.form-type-password.form-item-password input {
      margin-bottom: 25px;
    }

    .page-forgot-password .status-msg-wrapper {
      margin-top: 35px;
    }

    .page-my-account.context-my-account .status-msg-wrapper {
      margin-top: 10px;
      margin-bottom: 10px;
      padding-right: 0;
      padding-left: 0;
    }

  }

  /*
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

  @media (min-width: 481px) and (max-width: 767px) {
    .cd-my-profile-dashboard form .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 98% 50%;
    }
  }

  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

  @media (min-width: 320px) and (max-width: 480px) {
    .newsletter-form .newsletters-field {
      display: inherit;
    }

    .cd-my-profile-dashboard form .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 97% 50%;
    }

    .cd-my-profile-dashboard .personal-details-form .name-phone-wrapper .form-required-wrapper.mandatory-text-wrapper {
      position: absolute;
      right: 0;
      top: -20px;
    }

    .mobile-version.context-login .header-logo img {
      width: 100%;
    }

  }

  @media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {}

  .cd-mobile-my-profile-dashboard.mobile-version section#section-content {
    background: #f0eff4;
  }

  .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper #cd-sso-login-block-popup .cd-sso-login-form-container div.form-item input.error+span.field-suffix {
    width: initial;
    top: 26px;
  }

  .page-login.mobile-version #section-content {
    margin-top: 57px;
  }

  .cd-my-profile-dashboard.mobile-version .form-item.form-type-textfield.form-item-phone input {
    margin-bottom: 25px;
  }

  .cd-my-profile-dashboard.mobile-version .form-item-gphc-psni,
  .cd-my-profile-dashboard.mobile-version .address-field-wrapper {
    margin-bottom: 0;
  }

  .mobile-version.context-login section#section-content {
    padding-top: 0;
    margin-top: 57px;
  }

  .cd-my-profile-dashboard.tablet-version .zone-content #region-main-content-middle .region-main-content-middle-inner {
    width: initial;
  }

  .cd-my-profile-dashboard.tablet-version input[type="submit"] {
    padding-left: 0;
    padding-right: 0;
  }

  .cd-my-profile-dashboard.tablet-version .account-settings-form .user-action-wrapper,
  .cd-my-profile-dashboard.tablet-version .account-details-settings,
  .cd-my-profile-dashboard.tablet-version .professional-information-wrapper,
  .cd-my-profile-dashboard.tablet-version .personal-details-form .name-phone-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cd-my-profile-dashboard.tablet-version .region-main-content-middle-inner {
    padding: 20px;
  }

  .cd-my-profile-dashboard.tablet-version #cd-sso-personal-details .find-address-wrapper input#getaddress_input {
    width: 60%;
  }

  .cd-my-profile-dashboard.tablet-version #cd-sso-personal-details #getaddress_button {
    width: 40%;
  }

  .cd-my-profile-dashboard.tablet-version form #getaddress_input.error+span+#getaddress_button {
    width: 40%;
  }

  .cd-my-profile-dashboard.tablet-version .account-settings-form,
  .cd-my-profile-dashboard.tablet-versiona .personal-details-form {
    margin-bottom: 20px;
  }

  .cd-my-profile-dashboard.mobile-version form .chosen-container-single .chosen-single,
  .cd-my-profile-dashboard form .form-item-primary-company .chosen-container-single .chosen-single {
    background-position: 97% 50%;
  }

  .cd-my-profile-dashboard.mobile-version form .chosen-container-single .chosen-single {
    background-position: 97% 50%;
  }

  .mob-manage-account .reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input {
    height: 40px;
  }

  .mob-manage-account .reactive-account-form-wrapper#cd-sso-forgot-password-form-callback div.form-item input.error+span.field-suffix {
    top: 64px;
  }
